The Gnumeric Manual
<<< Previous |  | Next >>>

# PRODUCT

## Name

PRODUCT --

## Synopsis

    PRODUCT(value1, value2, ...)

## Description

PRODUCT returns the product of all the values and cells referenced in the argument list.

This function is Excel compatible. In particular, this means that if all cells are empty, the result will be 0.

## Examples

PRODUCT(2,5,9) equals 90.

## See also

SUM, COUNT, G_PRODUCT.

<<< Previous | Home | Next >>>
PROB | Up | PROPER